.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#e1e1e1;opacity:1;}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden;}
.mfp-container{text-align:center;position:fixed;width:100%;height:100%;left:0;top:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden;}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle;}
.mfp-align-top .mfp-container:before{display:none;}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045;width:100%;}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content{width:100%;cursor:auto;}
.mfp-ajax-cur{cursor:progress;}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in;}
.mfp-auto-cursor .mfp-content{cursor:auto;}
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.mfp-loading.mfp-figure{display:none;}
.mfp-hide{display:none !important;}
.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044;}
.mfp-preloader a{color:#CCC;}
.mfp-preloader a:hover{color:#FFF;}
.mfp-s-ready .mfp-preloader{display:none;}
.mfp-s-error .mfp-content{display:none;}
button.mfp-close{cursor:pointer;background-color:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none;width:18px;height:18px;line-height:1;position:fixed;right:82px;bottom:26px;text-decoration:none;background-image:url(../images/close-black-icon.png);background-size:18px;background-repeat:no-repeat;background-position:0 0;}
button::-moz-focus-inner{padding:0;border:0;}
.mfp-close{}
.mfp-counter{font-family:"Oswald",sans-serif;font-weight:400;font-size:18px;color:#565656;line-height:1;white-space:nowrap;display:inline-block;}
.mfp-arrow{position:fixed;margin:0;bottom:25px;margin-top:-55px;padding:0;width:22px;height:21px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);background-color:#ffffff;background-repeat:no-repeat;background-position:0 0;background-size:22px;z-index:9999;border:0;}
.mfp-arrow.mfp-arrow-left{right:123px;background-image:url(../images/left-arrow.png);}
.mfp-arrow.mfp-arrow-right{right:40px;background-image:url(../images/right-arrow.png);}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px;}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px;}
.mfp-iframe-holder .mfp-close{top:-40px;}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%;}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0, 0, 0, 0.6);background:#000;}
img.mfp-img{pointer-events:none;width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0 auto;}
.mfp-figure{line-height:0;}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;}
.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px;}
.mfp-figure figure{margin:0;}
.mfp-bottom-bar{position:fixed;bottom:0;left:0;width:100%;cursor:auto;background:#ffffff;padding:24px 37px 27px;}
.mfp-title{text-align:left;font-family:"Fira Sans",sans-serif;line-height:1;font-size:14px;font-weight:300;color:#565656;word-wrap:break-word;display:inline-block;padding:0 285px 0 50px;}
.mfp-title br{display:none;}
.mfp-image-holder .mfp-content{max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure{overflow:inherit !important;cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0;}
.mfp-img-mobile img.mfp-img{padding:0;}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0;}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0;}
.mfp-img-mobile .mfp-counter{right:5px;top:3px;}
}
@media all and (max-width:900px){.mfp-container{padding-left:6px;padding-right:6px;}
}
@media screen and (max-width:767px){.mfp-title{padding:0 0px 40px 0px;}
}
@media screen and (max-width:767px){.mfp-counter{width:100%;}
/*.mfp-title{width:100%;padding:20px 130px 0 0;}*/
.image-source-link{position:relative;right:auto;top:auto;display:inline-block;vertical-align:top;margin:20px 0 0 0;}
.mfp-title br{display:block;}
.mfp-bottom-bar{padding:20px 15px;}
.mfp-arrow{bottom:20px;}
button.mfp-close{bottom:21px;right:62px;}
.mfp-arrow.mfp-arrow-right{right:15px;}
.mfp-arrow.mfp-arrow-left{right:106px;}
}
.mfp-ie7 .mfp-img{padding:0;}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px;}
.mfp-ie7 .mfp-container{padding:0;}
.mfp-ie7 .mfp-content{padding-top:44px;}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0;}
.white-popup{position:relative;background:#FFF;padding:25px;width:auto;max-width:400px;margin:0 auto;}
.mfp-zoom-in{}
.mfp-zoom-in .mfp-with-anim{opacity:0;transition:all 0.2s ease-in-out;transform:scale(0.8);}
.mfp-zoom-in.mfp-bg{opacity:0;transition:all 0.3s ease-out;}
.mfp-zoom-in.mfp-ready .mfp-with-anim{opacity:1;transform:scale(1);}
.mfp-zoom-in.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-zoom-in.mfp-removing .mfp-with-anim{transform:scale(0.8);opacity:0;}
.mfp-zoom-in.mfp-removing.mfp-bg{opacity:0;}
.mfp-newspaper{}
.mfp-newspaper .mfp-with-anim{opacity:0;-webkit-transition:all 0.2s ease-in-out;transition:all 0.5s;transform:scale(0) rotate(500deg);}
.mfp-newspaper.mfp-bg{opacity:0;transition:all 0.5s;}
.mfp-newspaper.mfp-ready .mfp-with-anim{opacity:1;transform:scale(1) rotate(0deg);}
.mfp-newspaper.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-newspaper.mfp-removing .mfp-with-anim{transform:scale(0) rotate(500deg);opacity:0;}
.mfp-newspaper.mfp-removing.mfp-bg{opacity:0;}
.mfp-move-horizontal{}
.mfp-move-horizontal .mfp-with-anim{opacity:0;transition:all 0.3s;transform:translateX(-50px);}
.mfp-move-horizontal.mfp-bg{opacity:0;transition:all 0.3s;}
.mfp-move-horizontal.mfp-ready .mfp-with-anim{opacity:1;transform:translateX(0);}
.mfp-move-horizontal.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-move-horizontal.mfp-removing .mfp-with-anim{transform:translateX(50px);opacity:0;}
.mfp-move-horizontal.mfp-removing.mfp-bg{opacity:0;}
.mfp-move-from-top{}
.mfp-move-from-top .mfp-content{vertical-align:top;}
.mfp-move-from-top .mfp-with-anim{opacity:0;transition:all 0.2s;transform:translateY(-100px);}
.mfp-move-from-top.mfp-bg{opacity:0;transition:all 0.2s;}
.mfp-move-from-top.mfp-ready .mfp-with-anim{opacity:1;transform:translateY(0);}
.mfp-move-from-top.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-move-from-top.mfp-removing .mfp-with-anim{transform:translateY(-50px);opacity:0;}
.mfp-move-from-top.mfp-removing.mfp-bg{opacity:0;}
.mfp-3d-unfold{}
.mfp-3d-unfold .mfp-content{perspective:2000px;}
.mfp-3d-unfold .mfp-with-anim{opacity:0;transition:all 0.3s ease-in-out;transform-style:preserve-3d;transform:rotateY(-60deg);}
.mfp-3d-unfold.mfp-bg{opacity:0;transition:all 0.5s;}
.mfp-3d-unfold.mfp-ready .mfp-with-anim{opacity:1;transform:rotateY(0deg);}
.mfp-3d-unfold.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-3d-unfold.mfp-removing .mfp-with-anim{transform:rotateY(60deg);opacity:0;}
.mfp-3d-unfold.mfp-removing.mfp-bg{opacity:0;}
.mfp-zoom-out{}
.mfp-zoom-out .mfp-with-anim{opacity:0;transition:all 0.3s ease-in-out;transform:scale(1.3);}
.mfp-zoom-out.mfp-bg{opacity:0;transition:all 0.3s ease-out;}
.mfp-zoom-out.mfp-ready .mfp-with-anim{opacity:1;transform:scale(1);}
.mfp-zoom-out.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-zoom-out.mfp-removing .mfp-with-anim{transform:scale(1.3);opacity:0;}
.mfp-zoom-out.mfp-removing.mfp-bg{opacity:0;}
@keyframes hinge{0%{transform:rotate(0);transform-origin:top left;animation-timing-function:ease-in-out;}
20%, 60%{transform:rotate(80deg);transform-origin:top left;animation-timing-function:ease-in-out;}
40%{transform:rotate(60deg);transform-origin:top left;animation-timing-function:ease-in-out;}
80%{transform:rotate(60deg) translateY(0);opacity:1;transform-origin:top left;animation-timing-function:ease-in-out;}
100%{transform:translateY(700px);opacity:0;}
}
.hinge{animation-duration:1s;animation-name:hinge;}
.mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg{opacity:0;transition:opacity .5s ease-out;}
.mfp-with-fade.mfp-ready .mfp-content{opacity:1;}
.mfp-with-fade.mfp-ready.mfp-bg{opacity:0.8;}
.mfp-with-fade.mfp-removing.mfp-bg{opacity:0;}
